body {
  padding: 0px;
}

a {
  color: #1d71b8;
}

a:hover {
  color: #133d69;
}

h1 {
  font-variant: small-caps;
  font-family: "Open Sans",sans-serif;
  text-align: center;
}

.logo {
  height: 100px;
}

.item_title {
  background-color: #1d71b8;
  padding: 3px 7px 3px 7px;
  clear: both;
}

.item_title, .item_title a, .item_title a:hover {
  font-size: 20pt;
  color: #ffffff;
}

.item_title a {
  text-decoration: none;
}

.item_title a:hover {
  text-decoration: underline;
}

.item_subtitle {
  font-size: 24pt;
  padding: 3px 7px 3px 7px;
}

.item_subtitle, .item_subtitle a {
  color: #1d71b8;
}

.item_content {
  padding: 3px 7px 3px 7px;
}

.item_content * {
  max-width: 100%;
  height:auto;
}

.face {
  width: 98px;
  background-color: #ffffff;
  border-top: solid #d0d0cf 1px;
}

.entry {
  float: left;
}

.date {
  width: 100px;
  background-color: #ffffff;
  border: solid #d0d0cf 1px;
  color: #133d69;
  float: right;
  text-align: center;
  margin: 5px;
}

.date .month {
  font-family: "Open Sans",sans-serif;
  font-size: 12pt;
  line-height: 22pt;
  font-weight: bold;
  text-transform: uppercase;
}

.date .day {
  font-family: "Open Sans",sans-serif;
  font-size: 22pt;
  line-height: 22pt;
  font-weight: lighter;
  text-transform: uppercase;
}

.inline-date .month,
.inline-date .day {
  display: inline;
}

.subscriptions {
  list-style-type: none;
}

/* override bootstrap defaults */

.navbar-inverse {
  background-color: #133d69;
  border: 0;
  border-radius: 0;
}

.navbar-inverse a.navbar-brand {
  color: #ffffff;
}

.navbar-inverse .navbar-nav > li > a {
  color: #cccccc;
}

.navbar-inverse a.navbar-brand:hover, .navbar-inverse .navbar-nav > li > a:hover {
  background-color: #1d71b8;
}

/* end of bootstrap override */

footer {
  text-align: center;
  background-color: #7bb4e3;
  color: #000000;
  margin-top: 20px;
  padding-top: 5px;
  min-height: 80px;
}

footer a {
  color: #000000;
}

footer a:hover {
  color: #133d69;
}

@media (max-width: 500px) {
  h1#main_title  {
    font-size: 20pt;
  }
}
